@charset "utf-8";
/* CSS Document */

* {margin: 0; padding: 0;}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	margin-top: 0px;
	background-color: #010204;
	width: 100%;
	min-width: 960px;
	line-height: 20px;
}

.clear {
	clear: both;
}

.absolute-top {
	height: 10px;
	border-bottom: 1px solid #000000;
	background-color: #e71200;
	min-width: 960px;
	width: 100%;
}

.absolute-top-container {
	width: 960px;
	margin: 0 auto;
}

.top {
	background-color: #FFFFFF;
	border-bottom: 1px solid #e71200;
	width: 100%;
	min-width: 960px;
}

.top-container {
	width: 960px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 0 auto;
}

.logo {
	margin: 0;
	padding: 0;
}

.logo a img {
	border: 0;
}

.language {
	width: 100%;
	min-width: 960px;
	position: absolute;
	margin-top: -20px;
}

.language-container {
	width: 960px;
	margin: 0 auto;
}

.language-container ul {
	margin: 0;
	padding: 0;
	float: right;
}

.language-container ul li {
	list-style-type: none;
	float: left;
	margin-left: 5px;
}

.content {
	background-image: url('../images/bg-content.jpg');
	background-repeat: repeat-x;
	background-color: #5b5b5b;
	padding-top: 10px;
	padding-bottom: 50px;
	width: 100%;
	min-width: 960px;
}

.content-container {
	width: 960px;
	margin: 0 auto;
}

.menu {
	float: left;
	width: 198px;
	height: 250px;
	margin-right: 10px;
	font-family: 'PT Sans', arial, serif;
}

.menu ul {
	margin: 0;
	padding; 0;
	border-top: 1px solid #808080;
}

.menu ul li {
	text-transform: uppercase;
	font-size: 15px;
	padding: 5px 0;
	border-bottom: 1px solid #808080;
	list-style-type: none;
}

.menu ul li a {
	color: #FFFFFF;
	text-decoration: none;
}

.menu ul li a:hover {
	color: #e71200;
}

#homepage .content .content-container .menu ul li a.home,
#overpage .content .content-container .menu ul li a.over,
#interieurpage .content .content-container .menu ul li a.interieur,
#exterieurpage .content .content-container .menu ul li a.exterieur,
#projectenpage .content .content-container .menu ul li a.projecten,
#showroompage .content .content-container .menu ul li a.showroom,
#contactpage .content .content-container .menu ul li a.contact,
#historiepage .content .content-container .menu ul li a.historie,
#nieuwspage .content .content-container .menu ul li a.nieuws {
	color: #e71200;
}

.header {
	float: left;
	width: 752px;
}

.header img {
	width: 752px;
	height: 281px;
}

.header ul li {
	list-style-type: none;
}

.subpage-line {
	border-bottom: 2px solid #e71200;
	padding-bottom: 10px;
	height: 0px;
	margin-left: 208px;
	width: 752px;
}

.intro-blocks {
	width: 960px;
	padding-bottom: 10px;
	border-bottom: 2px solid #e71200;
	margin-top: 10px;
}

.intro-block {
	float: left;
	width: 304px;
	height: 142px;
	background-color: #dddddd;
	margin-right: 9px;
	padding: 5px;
}

.last {
	margin-right: 0;
}

.intro-img {
	float: left;
	margin-right: 10px;
	width: 155px;
}

.intro-txt {
	float: left;
	width: 139px;
}

.intro-txt h1 {
	color: #e71200;
	margin-bottom: 5px;
	font-size: 18px;
	font-family: 'PT Sans', arial, serif;
	font-weight: normal;
}

.intro-txt p {
	color: #000000;
	height: 100px;
}

.intro-block a {
	float: right;
}

.content-left {
	float: left;
	width: 616px;
	border-right: 1px solid #adadad;
	padding: 0 20px 0 10px;
	margin-top: 23px;
}

.content-left h1 {
	font-size: 18px;
	color: #FFFFFF;
	margin-bottom: 10px;
	font-family: 'PT Sans', arial, serif;
	font-weight: normal;
}

.content-left h2 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 10px;
	margin-top: -5px;
}

.content-left p {
	margin-bottom: 25px;
}

.content-right {
	float: left;
	width: 283px;
	border-left: 1px solid #adadad;
	margin-left: -1px;
	padding: 0 10px 0 20px;
	margin-top: 23px;
}

.content-right h1 {
	font-size: 18px;
	color: #FFFFFF;
	margin-bottom: 10px;
	font-family: 'PT Sans', arial, serif;
	font-weight: normal;
}

.showroom-block a,
.content-left a,
.content-right a {
	color: #FFFFFF;
	text-decoration: none;
}

.showroom-block a:hover,
.content-left a:hover,
.content-right a:hover {
	text-decoration: underline;
}

.showroom-block {
	float: left;
	width: 288px;
	padding-right: 20px;
	margin-bottom: 30px;
}

.showroom-block h2 {
	margin-bottom: 5px;
}

.content-center {
	margin-left: 208px;
	width: 752px;
	padding: 0 0 0 0;
	margin-top: 23px;
}

.content-center h1 {
	font-size: 18px;
	color: #FFFFFF;
	margin-bottom: 10px;
	font-family: 'PT Sans', arial, serif;
	font-weight: normal;
}

.content-center h2 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 10px;
	margin-top: -5px;
}

.content-center p {
	margin-bottom: 25px;
}

.subpage-blocks {
	width: 770px;
}

.subpage-block {
	float: left;
	width: 175px;
	margin-right: 13px;
	margin-bottom: 13px;
	list-style-type: none;
}

.subpage-block h1 {
	font-size: 11px;
	font-weight: bold;
	font-family: arial, helvetica;
}

.subpage-block h1 a {
	color: #FFFFFF;
	text-decoration: none;
}

.subpage-block h1 a:hover {
	text-decoration: underline;
}

.subpage-block a img,
.subpage-block img {
	width: 175px !important;
	height: 120px !important;
}

.subpage-block p {
	margin-bottom: 0;
	font-weight: bold;
}

.bottom {
	width: 100%;
	min-width: 960px;
	color: #5b5b5b;
	border-top: 1px solid #FFFFFF;
	padding-top: 5px;
	font-size: 10px;
	padding-bottom: 100px;
}

.bottom-container {
	width: 960px;
	margin: 0 auto;
}

.bottom-menu {
	float: left;
}

.bottom-menu ul {
	margin: 0;
	padding: 0;l
}

.bottom-menu ul li {
	float: left;
	margin-right: 10px;
	list-style-type: none;
}

.copy a,
.bottom-menu ul li a {
	color: #5b5b5b;
	text-decoration: none;
}

.copy a:hover,
.bottom-menu ul li a:hover {
	color: #FFFFFF;
}

.copy {
	float: right;
}

.map {
	overflow: hidden;
	margin-bottom: 6px;
}

.telephone {
	float: right;
	margin-top: 25px;
	background-image: url('../images/icon-telephone.png');
	background-position: .1em .3em;
	padding-left: 22px;
	background-repeat: no-repeat;
	color: #000000;
	font-weight: bold;
	font-size: 15px;
}

/* FORMS */ 
td.tdt {
	width: 150px;
	padding-bottom: 5px;
}

input {
	margin-right: 5px;
}

.inpt {
	font-family: arial, helvetica;
	padding: 2px 4px;
	border: 1px solid #3b3b3b;
	background-color: #FFFFFF;
	font-size: 11px;
	color: #999999;
	width: 250px;
	letter-spacing: 0.5px;
}

.inpt:focus {
	border: 1px solid #e71200;
	background-color: #eeeeee;
	color: #434343;
}

.txt {
	width: 330px;
	height: 100px;
	font-family: arial, helvetica;
	padding: 2px 4px;
	border: 1px solid #3b3b3b;
	background-color: #FFFFFF;
	font-size: 11px;
	color: #999999;
	line-height: 16px;
	letter-spacing: 0.5px;
}

.txt:focus {
	border: 1px solid #e71200;
	background-color: #eeeeee;
	color: #434343;
}

.verzend {
	font-family: arial, helvetica;
	border: 1px solid #3b3b3b;
	background-color: #FFFFFF;
	color: #000000;
	width: 75px;
	padding: 2px 0;
	font-size: 11px;
	letter-spacing: 0.5px;
}

.verzend:hover {
	border: 1px solid #e71200;
	background-color: #eeeeee;
	color: #434343;
	cursor: pointer;
}

span.warning {
	color: #FF0000;
	font-weight: bold;
}

ul.ul-top {
	margin-top: -20px;
	margin-left: 15px;
	margin-bottom: 20px;
}

table.sitemap a {
	color: #FFFFFF;
	text-decoration: none;
}

table.sitemap a:hover {
	text-decoration: underline;
}

table.sitemap {
	padding-bottom: 20px;
}

ul.nieuwsartikelen li {
	list-style-type: none;
	margin-bottom: 15px;
}

ul.nieuwsartikelen li h2 {
	margin-top: 5px;
	margin-bottom: 0;
}

ul#header li {
	list-style-type: none;
}